@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
		url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
		url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
		url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background-image: url('../images/body-bg-2.jpg');
	background-position: center 10px; 
	background-repeat: repeat-x;
	background-color: #fff;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: left;
}

input[name="business"] { display: none !important; }

h1, h2,
h1 a, h2 a {
	background-color: #6d6e72;
	color: #fff;
}

h3, h3 a { color: #333; }

dl.article-info {
	font-size: 12px;
	margin: 5px 0;
	padding: 0;
}

.article-info dt {
	display: none;
}

.article-info dd {
	line-height: 20px;
	margin: 0;
	padding: 0;
}

ul.actions {
	float: right;
	list-style: none;
	margin: 0 0 10px 10px;
	padding: 0;
}

.actions li { display: inline; }

.icon-search {
	*display: inline;
	display: inline-block;
	padding: 2px 5px;
	vertical-align: text-bottom;
}

.email-icon:before,
.print-icon:before,
.icon-search:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}

.email-icon:before { content: "\4d"; }
.print-icon:before { content: "\e013"; }
.icon-search:before { content: "\53"; }

.tip-wrap {
	background-color: #fff;
	padding: 5px;
	width: 150px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	border: 1px solid #777;
}

.tip-title {
	font-weight: bold;
}

/*** Breadcrumbs ***/
ul.breadcrumb {
	list-style: none;
	margin: 15px 0;
	padding: 0;
}

.breadcrumb li {
	display: inline-block;
	*display: inline;
	margin: 0 5px 0 0;
	*zoom: 1;
}

.breadcrumb li a {
	margin-right: 5px;
}

/*** Pagination ***/

div.pagination {
	clear: both;
	margin: 10px 0;
}

.pagination ul {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
}

.pagination a {
	display: block;
}

.pagination li {
	float: left;
	width: 40px;
	line-height: 32px;
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

li.pagination-start, li.pagination-next,
li.pagination-prev, li.pagination-end {
	width: 48px;
}

li.pagination-end {
	border-right: 1px solid #ccc;
}

ul.basiclist {
	list-style: none;
	margin: 10px 0;
	padding: 0 5px;
}

.basiclist img { vertical-align: text-top; }

.basiclist li {
	line-height: 16px;
	padding: 3px 0;
}

/*** Tags ***/
/*
 * Tag icon is part of the silk icon set
 * by famfamfam (http://famfamfam.com/lab/icons/silk/)
 * and is used under the CCA3.0 license
 * http://creativecommons.org/licenses/by/3.0/
 */
div.tags {
	background-image: url( '../images/tag_red.png' );
	background-position: 3px 5px;
	background-repeat: no-repeat;
	font-size: 0.8em;
	margin: 15px 0;
	min-height: 25px;
	padding: 0 25px;
	white-space: nowrap;
}

.tags a.label, .tags a.label-info {
	background-color: transparent;
	color: #a80000;
}

.tags a.label:hover, .tags a.label-info:hover {
	
}

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #c09853;
}
.alert h4 {
	color: #c09853;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
}
.alert p {
	margin: 0 0 9px 0;
}
.alert .close {
	cursor: pointer;
	float: right;
	line-height: 18px;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}

/*test*/